<ol type="1" start="36" style="padding-left:15px;">
    <li><strong>&{'lelang_template.header_tender_tidak_lanjut'}</strong>
        <table width="100%" >
            <tr>
                <td valign="top" width="3%">36.1</td>
                <td colspan="2" valign="top">&{'lelang_template.tender_gagal_jika'}:
                    <ol type="a">
                        <li>&{'lelang_template.tender_jika_satu'};</li>
                        <li>&{'lelang_template.tender_jika_dua'};</li>
                        <li> <em>&[lelang_template.tender_jika_tiga;]</em></li>
                        <li>&{'lelang_template.tender_jika_empat'};</li>
                        <li><em>&{'lelang_template.tender_jika_lima'}; atau</em></li>
                        <li><em>&{'lelang_template.tender_jika_enam'}.</em></li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">36.2</td>
                <td colspan="2" valign="top">&{'lelang_template.pa_tender_gagal'}:
                    <ol type="a">
                        <li>&{'lelang_template.pa_kpa_sependapat_dengan_ppk'};</li>
                        <li>&{'lelang_template.adanya_dugaan_kkn_pokja'}; </li>
                        <li>&{'lelang_template.dugaan_kkn_persaingan'};</li>
                        <li>&{'lelang_template.sanggahan_dari_peserta'}; </li>
                        <li>&{'lelang_template.dokumen_pemilihan_tidak_sesuai'};</li>
                        <li>&{'lelang_template.pelaksanaan_tender_menyimpang'}; </li>
                        <li>&{'lelang_template.pemenang_cadangan_mengundurkan_diri'}; atau</li>
                        <li>&{'lelang_template.tender_melanggar_aturan_presiden'}.</li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">36.3</td>
                <td colspan="2" valign="top"><em>[&{'lelang_template.jika_pengaduan_masyarakat_atas_kkn'}.]</em><br />
                    <em>&{'lelang_template.kepala_daerah_menyatakan_kepala_daerah_gagal'}.</em></td>
            </tr>
            <tr>
                <td valign="top">36.4</td>
                <td colspan="2" valign="top">&{'lelang_template.setelah_tender_dinytakan_gagal'}.</td>
            </tr>
            <tr>
                <td valign="top">36.5</td>
                <td colspan="2" valign="top">&{'lelang_template.setelah_adanya_tender_gagal'}:
                    <ol type="a">
                        <li>&{'lelang_template.evaluasi_ulang'};</li>
                        <li>&{'lelang_template.ulang_dokumen_penawaran'};</li>
                        <li>&{'lelang_template.tender_ulang'}; atau</li>
                        <li>&{'lelang_template.penghentian_proses_tender'}. </li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">36.6</td>
                <td colspan="2" valign="top">&{'lelang_template.pa_kpa_ppk_ukpbj_dilarang_memberi_ganti_rugi'}</td>
            </tr>
            <tr>
                <td valign="top">36.7</td>
                <td colspan="2" valign="top">&{'lelang_template.apabila_dari_hasil_evalu_terjadi_gagal'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'lelang_template.jaminan_pelaksanaan'}</strong></li>
<ol type="1" start="37" style="padding-left:15px;">
    <li><strong>&{'lelang_template.jaminan_pelaksanaan'}</strong>
        <table width="100%" >
            <tr>
                <td valign="top" width="3%">37.1</td>
                <td colspan="2" valign="top">&{'lelang_template.jaminan_pelaksanaan_diberikan_penyedia'}</td>
            </tr>
            <tr>
                <td valign="top">37.2</td>
                <td colspan="2" valign="top">&{'lelang_template.jaminan_pelaksanaan_dikembalikan'}
                    <ol type="a">
                        <li>&{'lelang_template.penyerahan_seluruh_pekerjaan'}; </li>
                        <li>&{'lelang_template.penyerahan_sertifikat_garansi'}</li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">37.3</td>
                <td colspan="2" valign="top">lelang_template.jaminan_memenuhi_ketentuan
                    <ol type="a">
                        <li>&{'lelang_template.dterbitkan_oleh_bank_umum'} (<em>suretyship</em>) &{'lelang_template.sebagaimana_ditetapkan_oleh_mentri'}</li>
                        <li>&{'lelang_template.masa_berlaku_jaminan_pelaksanaan'} ;</li>
                        <li>&{'lelang_template.nama_penyedia'};</li>
                        <li>&{'lelang_template.besaran_nilai_jaminan_pelaksanaan'}; </li>
                        <li>&{'lelang_template.besaran_nilai_jaminan_pelaksanaan_angka_huruf'}; </li>
                        <li>&{'lelang_template.nama_ppl_yang_menerima_jaminan'};</li>
                        <li>&{'lelang_template.paket_pekerjaan_yang_dijamin'}.</li>
                        <li>&{'lelang_template.jaminan_pelaksanaan_dicairkan_tanpa_syarat'} (<em>unconditional</em>) &{'lelang_template.sebesar_nilai_jaminan_dalam_waktu'};</li>
                        <li>&{'lelang_template.jaminan_pelaksanaan_atas_nama_kemitraan_kso'};</li>
                        <li>&{'lelang_template.memuat_data_tanda_tangan'} </li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">37.4</td>
                <td colspan="2" valign="top">&{'lelang_template.ppk_konfirmasi_klarifi_tertulis'}</td>
            </tr>
            <tr>
                <td valign="top">37.5</td>
                <td colspan="2" valign="top">&{'lelang_template.kegagalan_penyedia_yang_ditunjuk'}.</td>
            </tr>
            <tr>
                <td valign="top">37.6</td>
                <td colspan="2" valign="top">&{'lelang_template.ketentuan_lebih_lanjut_pencairan_jaminan'}.</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'lelang_template.penanda_tangan_kontrak'}</strong></li>
<ol type="1" start="38" style="padding-left:15px;">
    <li><strong>&{'lelang_template.penanda_tangan_kontrak'}</strong>
        <table width="100%" >
            <tr>
                <td colspan="3" valign="top">&{'lelang_template.setelah_sppbj_diterbitkan'}</td>
            </tr>
            <tr>
                <td width="3%" valign="top">38.1</td>
                <td colspan="2" valign="top">&{'lelang_template.sebelum_penandatanganan_kontrak'}.</td>
            </tr>
            <tr>
                <td valign="top">38.2</td>
                <td colspan="2" valign="top">&{'lelang_template.penandatangan_kontrak_dilakukan_setelah_penyedia'}
                    <ol type="a">
                        <li>&{'lelang_template.nilai_jaminan_pelaksanaan_untuk_harga'}</li>
                        <li>&{'lelang_template.nilai_jaminan_pelaksanaan_untuk_harga_terkoreksi'}.</li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">38.3</td>
                <td colspan="2" valign="top">&{'lelang_template.ppk_dan_penyedia_tidak_diperkenankan'}.</td>
            </tr>
            <tr>
                <td valign="top">38.4</td>
                <td colspan="2" valign="top">&{'lelang_template.dalam_hal_kontrak_tahun_tunggal'}.</td>
            </tr>
            <tr>
                <td valign="top">38.5</td>
                <td colspan="2" valign="top">&{'lelang_template.ppk_dan_penyedia_wajib_memeriksa_konsep'}.</td>
            </tr>
            <tr>
                <td valign="top">38.6</td>
                <td colspan="2" valign="top">&{'lelang_template.menetapkan_urutan_hirarki_bagian'}:
                    <ol type="a">
                        <li>&{'lelang_template.adendum_surper'};</li>
                        <li>&{'lelang_template.pokok_perjanjian_syarat'};</li>
                        <li>&{'lelang_template.surat_penawar_harga'};</li>
                        <li>&{'lelang_template.spesifik_teknis'};</li>
                        <li>&{'lelang_template.gambarbar'};</li>
                        <li>&{'lelang_template.daftar_kuantitas_harga'}</li>
                        <li>&{'lelang_template.doc_jaminan_seperti'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">38.7</td>
                <td colspan="2" valign="top">&{'lelang_template.banyaknya_rangkap_kontrak'}:
                    <ol type="a">
                        <li>&{'lelang_template.sekurang_2_kontrak_asli'}
                            <ol type="1">
                                <li>&{'lelang_template.kontrak_asli_pertama'} </li>
                                <li>&{'lelang_template.kontrak_asli_kedua'}</li>
                            </ol>
                        </li>
                        <li>&{'lelang_template.rangkap_kontrak'}</li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">38.8</td>
                <td colspan="2" valign="top"><em>&{'lelang_template.tanda_tangan_kontrak_kompleks'}</em></td>
            </tr>
            <tr>
                <td valign="top">38.9</td>
                <td colspan="2" valign="top">&{'lelang_template.pihak_yang_berwenang_tanda_tangan_kontrak'}</td>
            </tr>
            <tr>
                <td valign="top">38.10</td>
                <td colspan="2" valign="top">&{'lelang_template.pihak_lain_bukan_direk_utama'}</td>
            </tr>
            <tr>
                <td valign="top">38.11</td>
                <td colspan="2" valign="top">&{'lelang_template.ppk_input_data_kontrak'}</td>
            </tr>
        </table>
    </li>
</ol>
</ol>
<br />
<h4 class="page-header" id="ldp"><b>&{'lelang_template.bab_iv_ldp'}</b></h4>
#{include 'lelang/dokumen/template/ldp.html' /}
<br />
<h4 class="page-header" id="ldk"><b>&{'lelang_template.bab_v_ldk'}</b></h4>
<ol type="A" style="padding:15px;">
    <li><b>&{'lelang_template.lingkup_kualifikasi'}</b>
        <table>
            <tr>
                <td width="200">&{'lelang_template.nm_pokja_pemilihan'}</td>
                <td>: ${panitia?.pnt_nama}</td>
            </tr>
            <tr>
                <td>&{'lelang_template.alamat_pokja_pemilihan'}</td>
                <td>:${panitia?.pnt_alamat} </td>
            </tr>
            <tr>
                <td><em>&{'lelang_template.website'}</em></td>
                <td>:${panitia?.pnt_website} </td>
            </tr>
            <tr>
                <td><em>&{'lelang_template.website_lpse'}</em></td>
                <td>${website}</td>
            </tr>
            <tr>
                <td>&{'lelang_template.nm_paket_pekerjaan'}</td>
                <td>:${paket?.pkt_nama} </td>
            </tr>
        </table>
    </li><br />
    <li><b>&{'lelang_template.persyaratan_kualifikasi'}</b></li>
</ol>
<table class="table table-condensed">
    <tr>
        <th>&{'lelang_template.izin_usaha'}</th>
    </tr>
    <tr>
        <td><table class="table table-condensed">
            <tr>
                <td>&{'lelang_template.jenis_izin'}</td>
                <td>&{'lelang_template.klasifikasi'}</td>
            </tr>
        #{list ijinList, as:'ijin'}
            <tr>
                <td>${ijin?.chk_nama}</td>
                <td>${ijin?.chk_klasifikasi}</td>
            </tr>
        #{/list}
        </table></td>
    </tr>
#{list syaratList, as:'syarat'}
    <tr>
        <td>#{if !syarat?.checklist_master.syaratLain} <b>${syarat?.checklist_master?.ckm_nama} </b> #{if syarat?.chk_nama != ''}
            <p> ${syarat?.chk_nama}</p>
        #{/if}
        #{/if}
            #{else} <b>${syarat?.chk_nama}</b>#{/else}</td>
    </tr>
#{/list}
</table>
<br />
<h4 class="page-header" id="bentuk-dok-penawaran"><b>&{'lelang_template.bab_vi_doc_penawar'}</b></h4>
<ol type="A" style="padding:15px;">
    <li><strong><a href="${doc_path}/BENTUK_PERJANJIAN_KEMITRAAN.pdf" data-attach-file="true">&{'lelang_template.bentuk_perjanjian_kso'}</a></strong></li>
    <li><strong><em><a href="${doc_path}/BENTUK_FORMULIR_REKAPITULASI_PERHITUNGAN_TINGKAT_KOMPONEN_DALAM_NEGERI.pdf" data-attach-file="true">[&{'lelang_template.bentuk_formulir_rekap_hitung'}]</a></em></strong><br />
    </li></ol>
<h4 class="page-header" id="petunjuk_isian_kualifikasi"><b>&{'lelang_template.bab_vii_kualifi'}</b></h4>
<ol type="I" style="padding:15px;">
    <li>&{'lelang_template.petunjuk_pengisian__not_kso'} (<em>User Guide</em>)</li><br />
    <li><strong>&{'lelang_template.kemitraan_kso_judul'}</strong></li>
&{'lelang_template.for_peserta_bentuk_kso'}
    <ol type="A">
        <li><strong>&{'lelang_template.data_admin'}</strong>
            <ol type="1">
                <li>&{'lelang_template.isi_dengan_nama_perusa'}. </li>
                <li>&{'lelang_template.pilih_status_badan_puscab'} </li>
                <li>lelang_template.isi_dapat_dihubungi. </li>
                <li>&{'lelang_template.isi_dapat_dihubungi_apabila_cab'}</li>
            </ol>
        </li><br />
        <li><strong>&{'lelang_template.landasan_hukum_bu'}</strong>
            <ol type="1">
                <li>&{'lelang_template.isi_nomor_hukum_dan_ham'}</li>
                <li>&{'lelang_template.isi_nomor_sisminbakum_akta'}</li>
            </ol>
        </li><br />
        <li><strong>&{'lelang_template.pengurus_bu'}</strong><br />
        &{'lelang_template.isi_nama_jabat_bu'}.</li><br />
        <li><strong>&{'lelang_template.izin_usaha'}</strong><br />
        &{'lelang_template.jenis_izin_usaha_sesuai'}.<br />
        &{'lelang_template.untuk_persyaratan_janji_bagi'}.<br />
        &{'lelang_template.tabel_izin_usaha'}
            <ol type="1">
                <li>&{'lelang_template.isi_jenis_izin_usaha'}.</li>
                <li>&{'lelang_template.isi_masa_berlaku_izin_u'}</li>
                <li>&{'lelang_template.isi_penerbit_izin_u'}.</li>
                <li>&{'lelang_template.isi_kualifi_u'}</li>
                <li>&{'lelang_template.isi_kualifi_u'}</li>
            </ol>
        </li><br />
        <li><strong>&{'lelang_template.ijin_lain'} <em>[apabila dipersyaratkan]</em></strong>
            <ol type="1">
                <li>&{'lelang_template.isi_jenis_surjin_terbit'}.</li>
                <li>&{'lelang_template.isi_masa_berlaku_surjin'}.</li>
                <li>&{'lelang_template.isi_terbit_surjin'}.</li>
            </ol>
        </li><br />
        <li><strong>&{'lelang_template.data_keuangan'}</strong></li>
        <ol type="1">
            <li>&{'lelang_template.isi_biodata_milik_saham'}.</li>
            <li>&{'lelang_template.pajak'}
                <ol type="a">
                    <li>&{'lelang_template.isi_npwp_bu'} </li>
                    <li>&{'lelang_template.isi_pajak_spt_tahunan'}.</li>
                </ol>
            </li>
            <li><em>[&{'lelang_template.persyaratan_perpajakan_no_dua'}]</em>.</li>
        </ol><br />
        <li><strong>&{'lelang_template.data_personal'} <em>[apabila diperlukan]</em></strong><br />
        &{'lelang_template.isi_biodata_keahlian'}.</li><br />
        <li><strong>&{'lelang_template.data_fasilitas'} <em>[apabila diperlukan]</em></strong><br />
        &{'lelang_template.isi_kapasitas_output'}.</li><br />
        <li><strong>&{'lelang_template.data_pengalaman_empat_tahun'}</strong><br />
        &{'lelang_template.perusahaan_baru_tak_wajib_isi_tabel_ini'}.</li>
    </ol>
</ol>
<br />
<h4 class="page-header" id="tatacata_kualifikasi"><b>&{'lelang_template.bab8_2'}</b></h4>
<ol type="A" style="padding:15px;">
    <li>&{'lelang_template.doc_kualifi_evalu'}</li>
    <ol type="1">
        <li>&{'lelang_template.data_kualifi_melakukan_kemitraan'};</li>
        <li>&{'lelang_template.memiliki_ijin_undang'};</li>
        <li>&{'lelang_template.perusahaan_bersangkutan_manajemen'};</li>
        <li>&{'lelang_template.salah_satu_semua_tak_blacklist'};</li>
        <li>&{'lelang_template.memiliki_npwp_memenuhi_wajib'}.</li>
        <em>[&{'lelang_template.persyaratan_perpajakan_dikecualikan'}];</em>
        <li>&{'lelang_template.khusus_penyedia_berbentuk_badan_usaha'};</li>
        <li>&{'lelang_template.memiliki_kemampuan_pada_bidang_sesuai'};</li>
        <li>&{'lelang_template.dalam_hal_peserta_kemitraan'}
            <ol type="a">
                <li>&{'lelang_template.peserta_wajib_mempunyai_janji_kersam'};</li>
                <li>&{'lelang_template.evaluasi_persyaratan_pada_angka_satu_sampai_tujuh'}</li>
            </ol>
        </li>
        <li>&{'lelang_template.memiliki_sertifikat_manajemen'}.</li>
    </ol>
    <li>&{'lelang_template.pokja_pilihan_membandingkan_syarat_doc'}
        <ol type="1">
            <li>&{'lelang_template.kelengkapan_data'}</li>
            <li>&{'lelang_template.pemenuhan_syarat_kualifi'}</li>
        </ol>
    </li>
    <li>&{'lelang_template.formulir_isi_kualifi_kso'}.</li>
    <li>&{'lelang_template.apabila_temu_hal_data_rang_jelas'}.</li>
    <li>&{'lelang_template.evalu_kualifi_kompetisi'}.</li>
</ol>
<br />
<h4 class="page-header" id="bentuk_dok_kontrak"><b>&{'lelang_template.bab_ix_bentuk_doc'}</b></h4>
#{include 'lelang/dokumen/template/bentuk-dokumen-kontrak.html' /}
<br />
<h4 class="page-header" id="ssuk"><b>&{'lelang_template.bab_x_syarat_ssuk'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'lelang_template.ketentuan_umum_judul'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li><strong>&{'lelang_template.definisi_subjudul'}</strong></li>
    &{'lelang_template.istilah_syarat_umum_kontrak'}:
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">1.1</td>
                <td colspan="2">&{'lelang_template.barang_adalah_setiap'};</td>
            </tr>
            <tr valign="top">
                <td>1.2</td>
                <td colspan="2">&{'lelang_template.pengguna_anggaran_yang_selanjutnya'};</td>
            </tr>
            <tr valign="top">
                <td>1.3</td>
                <td colspan="2">&{'lelang_template.kuasa_anggaran_yang_selanjutnya'};</td>
            </tr>
            <tr valign="top">
                <td>1.4</td>
                <td colspan="2">&{'lelang_template.pejabat_komitmen_yang_selanjutnya'}.</td>
            </tr>
            <tr valign="top">
                <td>1.5</td>
                <td colspan="2">&{'lelang_template.panitia_pejabat_penerima_hasil'};</td>
            </tr>
            <tr valign="top">
                <td>1.6</td>
                <td colspan="2">&{'lelang_template.aparat_pengawas_intern'}.</td>
            </tr>
            <tr valign="top">
                <td>1.7</td>
                <td colspan="2">&{'lelang_template.penyedia_adalah_bu'};</td>
            </tr>
            <tr valign="top">
                <td>1.8</td>
                <td colspan="2">&{'lelang_template.subpenyedia_adalah_penyedia'};</td>
            </tr>
            <tr valign="top">
                <td>1.9</td>
                <td colspan="2">&{'lelang_template.kemitraan_kso_adalah_kersam'};</td>
            </tr>
            <tr valign="top">
                <td>1.10</td>
                <td colspan="2">&{'lelang_template.surjam_yang_selanjutnya'};</td>
            </tr>
            <tr valign="top">
                <td>1.11</td>
                <td colspan="2">&{'lelang_template.kontrak_pengadaan_barang_jasa_pemerintah'};</td>
            </tr>
            <tr valign="top">
                <td>1.12</td>
                <td colspan="2">&{'lelang_template.nilai_kontrak_adalah'};</td>
            </tr>
            <tr valign="top">
                <td>1.13</td>
                <td colspan="2">&{'lelang_template.hari_adalah_hari'};</td>
            </tr>
            <tr valign="top">
                <td>1.14</td>
                <td colspan="2">&{'lelang_template.daftar_kuantitas_harga_adalah'};</td>
            </tr>
            <tr valign="top">
                <td>1.15</td>
                <td colspan="2">&{'lelang_template.harga_perkiraan_sendiri_adalah'}; </td>
            </tr>
            <tr valign="top">
                <td>1.16</td>
                <td colspan="2">&{'lelang_template.pekerjaan_utama_adalah_jenis'};</td>
            </tr>
            <tr valign="top">
                <td>1.17</td>
                <td colspan="2">&{'lelang_template.jadwal_waktu_pelaksanaan_adalah'};</td>
            </tr>
            <tr valign="top">
                <td>1.18</td>
                <td colspan="2">&{'lelang_template.bagian_pekerjaan_yg_di_subkontrak_adalah'};</td>
            </tr>
            <tr valign="top">
                <td>1.19</td>
                <td colspan="2">&{'lelang_template.masa_kontrak_adalah_jangka'}.</td>
            </tr>
            <tr valign="top">
                <td>1.20</td>
                <td colspan="2" >&{'lelang_template.tanggal_mulai_kerja_adalah'}.</td>
            </tr>
            <tr valign="top">
                <td>1.21</td>
                <td colspan="2">&{'lelang_template.tanggal_penyelesaian_kerja_adalah'}.</td>
            </tr>
            <tr valign="top">
                <td>1.22</td>
                <td colspan="2">&{'lelang_template.tempat_tujuan_akhir_adalah'}.</td>
            </tr>
            <tr valign="top">
                <td>1.23</td>
                <td colspan="2">&{'lelang_template.tempat_tujuan_kirim_adalah'}.</td>
            </tr>
            <tr valign="top">
                <td>1.24</td>
                <td colspan="2">&{'lelang_template.spp_adalah_surper'}.</td>
            </tr>
        </table><br />
        <li><strong>&{'lelang_template.penerapan_judul'}</strong><br />
        &{'lelang_template.ssuk_diterapkan_secara_luas'}.</li><br />
        <li><strong>&{'lelang_template.bahasa_hukum'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">3.1</td>
                    <td colspan="2"> &{'lelang_template.bahasa_kontrak_harus_dalam_indo'}.</td>
                </tr>
                <tr valign="top">
                    <td>3.2</td>
                    <td colspan="2">&{'lelang_template.hukum_gunakan_adalah_hukum'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.larangan_korup_kolus'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">4.1</td>
                    <td colspan="2">&{'lelang_template.berdasarkan_etika'}
                        <ol type="a">
                            <li>&{'lelang_template.menawarkan_menerima'};</li>
                            <li>&{'lelang_template.melakukan_persekongkolan'} </li>
                            <li>&{'lelang_template.membuat_dan_menyampaikan'}. </li>
                        </ol></td>
                </tr>
                <tr valign="top">
                    <td>4.2</td>
                    <td colspan="2">&{'lelang_template.penyedia_jamin_bahwa'}.</td>
                </tr>
                <tr valign="top">
                    <td>4.3</td>
                    <td colspan="2">&{'lelang_template.penyedia_yang_menurut_penilaian'}
                        <ol style="list-style-type: lower-alpha;">
                            <li>&{'lelang_template.pemutusan_kontrak'};</li>
                            <li>&{'lelang_template.jaminan_pelaksaan_cair'}.</li>
                            <li>&{'lelang_template.sisa_uang_muka_harus'}</li>
                            <li>&{'lelang_template.dimasukkan_dalam_blacklist'}</li>
                        </ol></td>
                </tr>

                <tr valign="top">
                    <td>4.4</td>
                    <td colspan="2">&{'lelang_template.pengenaan_sanksi_admin'}.</td>
                </tr>
                <tr valign="top">
                    <td>4.5</td>
                    <td colspan="2">&{'lelang_template.ppk_yang_terlibat_dalam_kkn'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.asal_barang'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">5.1</td>
                    <td colspan="2">&{'lelang_template.penyedia_harus_menyampaikan_asal_material_bahan'}.</td>
                </tr>
                <tr valign="top">
                    <td>5.2</td>
                    <td colspan="2">&{'lelang_template.asal_barang_merupakan'}</td>
                </tr>
                <tr valign="top">
                    <td>5.3</td>
                    <td colspan="2">&{'lelang_template.barang_diadakan_harus'}.</td>
                </tr>
                <tr valign="top">
                    <td>5.4</td>
                    <td colspan="2">&{'lelang_template.jika_dalam_proses_pembuatan'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.korespondensi_judul'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">6.1</td>
                    <td colspan="2">&{'lelang_template.semua_korespondensi_dapat'}.</td>
                </tr>
                <tr valign="top">
                    <td>6.2</td>
                    <td colspan="2">&{'lelang_template.semua_pemberitahuan_berdasarkan'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.wakil_sah'}</strong><br />
        &{'lelang_template.setiap_tindakan_yang'}.</li><br />
        <li><strong>&{'lelang_template.pembukuan_judul'}</strong><br />
            <em>[&{'lelang_template.penyedia_harap_untuk'}.]</em></li><br />
        <li><strong>&{'lelang_template.perpajakan_judul'}</strong><br />
        &{'lelang_template.penyedia_subpenyedia_bersangkutan'}.</li><br />
        <li><strong>&{'lelang_template.pengalihan_subkontrak'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">10.1</td>
                    <td colspan="2">&{'lelang_template.pengalihan_seluruh_kontrak'}.</td>
                </tr>
                <tr valign="top">
                    <td>10.2</td>
                    <td colspan="2">&{'lelang_template.penyedia_dapat_bekerja_sama'}.</td>
                </tr>
                <tr valign="top">
                    <td>10.3</td>
                    <td colspan="2">&{'lelang_template.penyedia_hanya_boleh_dilarang'}.</td>
                </tr>
                <tr valign="top">
                    <td>10.4</td>
                    <td colspan="2">&{'lelang_template.penyedia_hanya_boleh_apabila'}.</td>
                </tr>
                <tr valign="top">
                    <td>10.5</td>
                    <td colspan="2">&{'lelang_template.subkontrak_sebagian_kerja'}.</td>
                </tr>
                <tr valign="top">
                    <td>10.6</td>
                    <td colspan="2">&{'lelang_template.penyedia_hanya_boleh_perseujuan'}.</td>
                </tr>
                <tr valign="top">
                    <td>10.7</td>
                    <td colspan="2">&{'lelang_template.jika_kentuan_diatas'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.pengabaian_judul'}</strong><br />
        &{'lelang_template.jika_terjadi_pengabaian_oleh'}.</li><br />
        <li><strong>&{'lelang_template.penyedia_mandiri'}</strong><br />
        &{'lelang_template.penyedia_berdasarkan_kontrak_ini'}.</li><br />
        <li><strong>&{'lelang_template.kemitraan_kso_judul'}</strong><br />
        &{'lelang_template.kso_memberi_kuasa_kpd'}.</li><br />
    </ol>
    <li><strong>&{'lelang_template.pelaksanaan_penyelesaian_perubahan'}</strong></li>
    <ol type="1" start="14" style="padding-left:15px;">
        <li><strong>&{'lelang_template.jadwal_pelaksanaan_pekerjaan'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">14.1</td>
                    <td colspan="2">&{'lelang_template.kontrak_ini_berlaku_efektif'}; </td>
                </tr>
                <tr valign="top">
                    <td>14.2</td>
                    <td colspan="2">&{'lelang_template.waktu_pelaksanaan_kontrak_adalah'};</td>
                </tr>
                <tr valign="top">
                    <td>14.3</td>
                    <td colspan="2">&{'lelang_template.penyedia_harus_menyelesaikan'}; </td>
                </tr>
                <tr valign="top">
                    <td>14.4</td>
                    <td colspan="2">&{'lelang_template.apabila_penyedia_berpendapat_tdk'}.</td>
                </tr>
            </table>
        </li><br />
        <strong>&{'lelang_template.b_satu_pelaksanaan'}</strong>
        <li><strong>&{'lelang_template.surat_pesanan'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">15.1</td>
                    <td colspan="2">&{'lelang_template.ppk_menerbitkan_sp_selambat_14'}</td>
                </tr>
                <tr valign="top">
                    <td>15.2</td>
                    <td colspan="2">&{'lelang_template.sp_harus_disetujui_penyedia'}.</td>
                </tr>
                <tr valign="top">
                    <td>15.3</td>
                    <td colspan="2">&{'lelang_template.tanggal_tanda_tangan_sp_penyedia'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.program_mutu'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">16.1</td>
                    <td colspan="2">&{'lelang_template.penyedia_berkewajiban_menyerahkan'}.</td>
                </tr>
                <tr valign="top">
                    <td>16.2</td>
                    <td colspan="2">&{'lelang_template.program_mutu_susun_penyedia'}
                        <ol style="list-style-type: lower-alpha;">
                            <li>&{'lelang_template.info_pengadaan_barang'};</li>
                            <li>&{'lelang_template.organisasi_kerja_penyedia'};</li>
                            <li>&{'lelang_template.jadwal_pelaksanaan_pekerjaan_li'};</li>
                            <li>&{'lelang_template.produksi_pelaksaan_kerja'};</li>
                            <li>&{'lelang_template.prosedur_instruksi_kerja'}</li>
                            <li>&{'lelang_template.pelaksana_kerja'}.</li>
                        </ol></td>
                </tr>

                <tr valign="top">
                    <td>16.3</td>
                    <td colspan="2">&{'lelang_template.program_mutu_dapat_direvisi'}.</td>
                </tr>
                <tr valign="top">
                    <td>16.4</td>
                    <td colspan="2">&{'lelang_template.penyedia_berkewajiban_untuk_mutakhir'}.</td>
                </tr>
                <tr valign="top">
                    <td>16.5</td>
                    <td colspan="2">&{'lelang_template.mutakhir_program_mutu'}.</td>
                </tr>
                <tr valign="top">
                    <td>16.6</td>
                    <td colspan="2">&{'lelang_template.persetujuan_ppl_terhadap_program'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.rapat_persiapan_laksana_kontrak'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">17.1</td>
                    <td colspan="2">&{'lelang_template.ppk_bersama_penyedia'}.</td>
                </tr>
                <tr valign="top">
                    <td>17.2</td>
                    <td colspan="2">&{'lelang_template.beberapa_hal_dibahas_sepakt'}
                        <ol style="list-style-type: lower-alpha;">
                            <li>&{'lelang_template.program_mutu'};</li>
                            <li>&{'lelang_template.organisasi_kerja'};</li>
                            <li>&{'lelang_template.tata_cara_pengaturan_kerja'};</li>
                            <li>&{'lelang_template.jadwal_pelaksanaan_pekerjaan_li'}</li>
                            <li>&{'lelang_template.penyusunan_rencana_lokasi_kerja'}.</li>
                            <li>&{'lelang_template.rincian_rencana_pabrikasi_barang'}.</li>
                        </ol>              </td>
                </tr>
                <tr valign="top">
                    <td>17.3</td>
                    <td colspan="2">&{'lelang_template.hasil_rapat_persiapan_kontrak'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.lingkup_pekerjaan2'}</strong><br />
        &{'lelang_template.barang_akan_diadakan_daftar'}</li><br />
        <li><strong>&{'lelang_template.standar'}</strong><br />
        &{'lelang_template.penyedia_sediakan_memenuhi_spek'}.</li><br />
        <li><em><strong>[&{'lelang_template.pengawasan_pelaksanaan_kerja'}</strong></em>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">20.1</td>
                    <td colspan="2"><em>&{'lelang_template.selama_langsung_pelaksanaan_kerja'}.</em></td>
                </tr>
                <tr valign="top">
                    <td>20.2</td>
                    <td colspan="2"><em>&{'lelang_template.dalam_laksana_kewajiban'}.]</em></td>
                </tr>
            </table>
        </li><br />
        <li><span class="style1"><strong>[&{'lelang_template.perintah'}</strong><br />
        &{'lelang_template.penyedia_wajib_laksana_perintah'}.]</span></li><br />
        <li><strong>&{'lelang_template.pemeriksaan_bersama2'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">22.1</td>
                    <td colspan="2">&{'lelang_template.apabila_diperlukan_pada_awal'}.</td>
                </tr>
                <tr valign="top">
                    <td>22.2</td>
                    <td colspan="2">&{'lelang_template.untuk_pemeriksaan_bersama_ini'}.</td>
                </tr>
                <tr valign="top">
                    <td>22.3</td>
                    <td colspan="2">&{'lelang_template.hasil_pemeriksaan_bersama'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.inspeksi_pabrikasi2'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">23.1</td>
                    <td colspan="2">&{'lelang_template.ppk_tim_inspeksi_tunjuk'}. </td>
                </tr>
                <tr valign="top">
                    <td>23.2</td>
                    <td colspan="2">&{'lelang_template.jadwal_tempat_ruang_sskk'}.</td>
                </tr>
                <tr valign="top">
                    <td>23.3</td>
                    <td colspan="2">&{'lelang_template.biaya_pelaksanaan_inspeksi'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.pengepakan3'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">24.1</td>
                    <td colspan="2">&{'lelang_template.penyedia_wajib_tanggung_jawab_sendiri'}.</td>
                </tr>
                <tr valign="top">
                    <td>24.2</td>
                    <td colspan="2">&{'lelang_template.penyedia_harus_melakukan_pengerpakan'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.pengiriman3'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td>25.1</td>
                    <td colspan="2">&{'lelang_template.penyedia_berkewajiban_selesai_kirim'}.</td>
                </tr>
                <tr valign="top">
                    <td>25.2</td>
                    <td colspan="2">&{'lelang_template.sarana_transportasi_sskk'}.</td>
                </tr>
                <tr valign="top">
                    <td>25.3</td>
                    <td colspan="2">&{'lelang_template.untuk_barang_mudah_rusak'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.asuransi2'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">26.1</td>
                    <td colspan="2">&{'lelang_template.penyedia_harus_ansuransikan_barang'};</td>
                </tr>
                <tr valign="top">
                    <td>26.2</td>
                    <td colspan="2">&{'lelang_template.penyedia_harus_ansuransikan_pengiriman'}.</td>
                </tr>
                <tr valign="top">
                    <td>26.3</td>
                    <td colspan="2">&{'lelang_template.barang_kirim_secara_cif'}.</td>
                </tr>
                <tr valign="top">
                    <td>26.4</td>
                    <td colspan="2">&{'lelang_template.asuransi_barang_tujuan'};</td>
                </tr>
                <tr valign="top">
                    <td>26.5</td>
                    <td colspan="2">&{'lelang_template.penerima_manfaat_jelaskan_doc'};</td>
                </tr>
                <tr valign="top">
                    <td>26.6</td>
                    <td colspan="2">&{'lelang_template.semua_biaya_asuransi'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.transportasi2'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">27.1</td>
                    <td colspan="2">&{'lelang_template.penyedia_tanggung_jawab_mengatur'}.</td>
                </tr>
                <tr valign="top">
                    <td>27.2</td>
                    <td colspan="2">&{'lelang_template.transportasi_barang_harus'}.</td>
                </tr>
                <tr valign="top">
                    <td>27.3</td>
                    <td colspan="2">&{'lelang_template.semua_biaya_transportasi_masuk_nilai_kontrak'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.risiko_strong'}</strong><br />
        &{'lelang_template.semua_risiko_kerusakan'}</li><br />
        <li><strong>&{'lelang_template.pemeriksaan_pengujian2'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">29.1</td>
                    <td colspan="2">&{'lelang_template.ppk_berhak_melakukan_periksa_uji'}.</td>
                </tr>
                <tr valign="top">
                    <td>29.2</td>
                    <td colspan="2">&{'lelang_template.pemeriksaan_uji_sendiri'}.</td>
                </tr>
                <tr valign="top">
                    <td>29.3</td>
                    <td colspan="2">&{'lelang_template.pemeriksaan_uji_laksana'}.</td>
                </tr>
                <tr valign="top">
                    <td>29.4</td>
                    <td colspan="2">&{'lelang_template.biaya_pemeriksaan'} </td>
                </tr>
                <tr valign="top">
                    <td>29.5</td>
                    <td colspan="2">&{'lelang_template.pemeriksaan_uji_tempat_sskk'}.</td>
                </tr>
                <tr valign="top">
                    <td>29.6</td>
                    <td colspan="2">&{'lelang_template.jika_hasil_periksa_tak_sesuai'}.</td>
                </tr>
                <tr valign="top">
                    <td>29.7</td>
                    <td colspan="2">&{'lelang_template.atas_laksana_uji_terpisah'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.uji_coba'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">30.1</td>
                    <td colspan="2">&{'lelang_template.setelah_barang_dikirim'}</td>
                </tr>
                <tr valign="top">
                    <td>30.2</td>
                    <td colspan="2">&{'lelang_template.hasil_uji_coba_dalam_berita_a'}</td>
                </tr>
                <tr valign="top">
                    <td>30.3</td>
                    <td colspan="2">&{'lelang_template.apabila_operasi_perlu_ahli'}</td>
                </tr>
                <tr valign="top">
                    <td>30.4</td>
                    <td colspan="2">&{'lelang_template.apabila_hasil_uji_coba'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.waktu_selesai_kerja'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">31.1</td>
                    <td colspan="2">&{'lelang_template.kecuali_kontrak_diputus'}.</td>
                </tr>
                <tr valign="top">
                    <td>31.2</td>
                    <td colspan="2">&{'lelang_template.jika_pekerjaan_tak_selesai'}.</td>
                </tr>
                <tr valign="top">
                    <td>31.3</td>
                    <td colspan="2">&{'lelang_template.jika_keterlambatan_peristiwa'}.</td>
                </tr>
                <tr valign="top">
                    <td>31.4</td>
                    <td colspan="2">&{'Tanggal Penyelesaian yang dimaksud dalam angka 31 ini adalah tanggal penyelesaian semua pekerjaan'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.perpanjangan_waktu'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">34.1</td>
                    <td colspan="2">&{'lelang_template.jika_ada_peristriwa_kompensasi'}</td>
                </tr>
                <tr valign="top">
                    <td>34.2</td>
                    <td colspan="2">&{'lelang_template.ppk_berdasarkan_pertimbangan'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.incoterms'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">33.1</td>
                    <td colspan="2">&{'lelang_template.kecuali_diatur_sskk'}.</td>
                </tr>
                <tr valign="top">
                    <td>33.2</td>
                    <td colspan="2">&{'lelang_template.istilah_gunakan_kontrak'}</td>
                </tr>
            </table>
        </li><br />
        <strong>&{'lelang_template.penyelesaian_kontrak'}</strong>
        <li><strong>&{'lelang_template.serah_terima_barang'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">34.1</td>
                    <td colspan="2">&{'lelang_template.setelah_kerja_selesai_100'};</td>
                </tr>
                <tr valign="top">
                    <td>34.2</td>
                    <td colspan="2">&{'lelang_template.serah_terima_barang_sskk'}</td>
                </tr>
                <tr valign="top">
                    <td>34.3</td>
                    <td colspan="2">&{'lelang_template.dalam_rangka_penilaian'}.</td>
                </tr>
                <tr valign="top">
                    <td>34.4</td>
                    <td colspan="2">&{'lelang_template.pejabat_penerima_hasil_kerja'}.</td>
                </tr>
                <tr valign="top">
                    <td>34.5</td>
                    <td colspan="2">&{'lelang_template.pejabat_penerima_hasil_kerja_memeriksa'}.</td>
                </tr>
                <tr valign="top">
                    <td>34.6</td>
                    <td colspan="2">&{'lelang_template.jika_identitas_tak_sesuia'}.</td>
                </tr>
                <tr valign="top">
                    <td>34.7</td>
                    <td colspan="2">&{'lelang_template.bjdtm'}. </td>
                </tr>
                <tr valign="top">
                    <td>34.8</td>
                    <td colspan="2">&{'lelang_template.apstb'}.</td>
                </tr>
                <tr valign="top">
                    <td>34.9</td>
                    <td colspan="2">&{'lelang_template.jpbm'}.</td>
                </tr>
                <tr valign="top">
                    <td>34.10</td>
                    <td colspan="2">&{'lelang_template.phpdo'}.</td>
                </tr>
                <tr valign="top">
                    <td>34.11</td>
                    <td colspan="2">&{'lelang_template.pplmp'}</td>
                </tr>
                <tr valign="top">
                    <td></td>
                    <td colspan="2"><ol style="list-style-type: lower-alpha;">
                        <li>&{'lelang_template.shpds'}</li>
                        <li>&{'lelang_template.pmsg'}</li>
                    </ol></td>
                </tr>
                <tr valign="top">
                    <td>34.12</td>
                    <td colspan="2">&{'lelang_template.jbtds'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.jbcmg'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">35.1</td>
                    <td colspan="2">&{'lelang_template.pdjpd'}.</td>
                </tr>
                <tr valign="top">
                    <td>35.2</td>
                    <td colspan="2">&{'lelang_template.jbcm'}</td>
                </tr>
                <tr valign="top">
                    <td>35.3</td>
                    <td colspan="2">&{'lelang_template.ppkam'}.</td>
                </tr>
                <tr valign="top">
                    <td>35.4</td>
                    <td colspan="2">&{'lelang_template.tpcmo'}.</td>
                </tr>
                <tr valign="top">
                    <td>35.5</td>
                    <td colspan="2">&{'lelang_template.jptm'}.</td>
                </tr>
                <tr valign="top">
                    <td>35.6</td>
                    <td colspan="2">&{'lelang_template.tdkp'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.ppdp'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">36.1</td>
                    <td colspan="2">&{'lelang_template.pdmpk'}.</td>
                </tr>
                <tr valign="top">
                    <td>36.2</td>
                    <td colspan="2">&{'lelang_template.aptmp'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.layanan_tambahan'}</strong><br />
        &{'lelang_template.phmb'}.</li><br />
        <strong>&{'lelang_template.b3a'}</strong>
